@media screen and (max-width:1500px) {

}


@media screen and (max-width:1200px) {
.fet-right-text {
  float: left;
  width: 77%;
}
.img-responsive.mobile-effect > img {
  max-width: 100%;
}
}
@media screen and (max-width:1181px) {
}
@media screen and (max-width:1100px) {
.mobile-effect > img {
  width: 100%;
}
}

@media screen and (max-width:991px){
    

.container {
  width: 100%;
}
}

@media screen and (max-width:800px){
    .custome-nav a {
  font-size: 14px;
  padding-right: 18px !important;

}
.custome-nav li {
    margin-bottom: 0;
    padding: 0 0px;
    text-align: center;
}
}

@media screen and (max-width:768px) {
    
}

@media screen and (max-width:767px) {
.fet-right-text {
  float: none;
  width: auto;
}
   .navbar-toggle {
  color: #fff;

} 
.intro .intro-body .brand-heading {
  font-size: 44px;
}
.navbar-brand > img {
  display: block;
  width: 50%;
}
.navbar-toggle {
  margin-top: 19px;

}
.custome-nav {
  border-bottom: medium none;
  padding-left: 34px;
  width: 90%;
  margin-top: 14px;
}

.custome-nav li {
  text-align: left;
    padding: 0;
     margin-bottom: 22px;
}
.navbar-custom.top-nav-collapse {
  background: #000 none repeat scroll 0 0;
}
.navbar-fixed-bottom, .navbar-fixed-top {
  background: #000 none repeat scroll 0 0;
}
.fact {
  border-right: medium none;

}
.mobile-effect > img {
    width: auto;
}
.footer-social > li {
    padding-right: 0;

}
#quote-carousel blockquote p {
  padding: 0 17px;
}
#feature, #application {
  background-size:  auto 100%;
  
}


}
@media screen and (min-width:700px) and (max-width:736px){
    .intro .intro-body .brand-heading {
    padding-top: 0;
}
#quote-carousel .col-sm-offset-2 {
    margin-left: 0;
    padding: 0 57px;
}
}
@media screen and (min-width:650px) and (max-width:667px){
    .intro .intro-body .brand-heading {
    padding-top: 0;
}
#quote-carousel .col-sm-offset-2 {
    margin-left: 0;
    padding: 0 51px;
}
}
@media screen and (max-width:640px){
    .intro .intro-body .brand-heading {
  padding-top: 0;
}
#quote-carousel blockquote p {
  padding: 0 34px;
}
#quote-carousel .col-sm-offset-2 {
  margin-left: 0;
}
}
@media screen and (max-width:568px){
    #subscribe > button {
    width: 42%;
}
.email input {
    width: 55%;
}
h1.hedaing1, h1.hedaing {
    font-size: 39px;
}
}
@media screen and (max-width:567px){
    h1.hedaing, h1.hedaing1 {
  font-size: 27px;
}
h1.hedaing::before, h1.hedaing1::before {
  margin: 56px auto 0;
}
.feature-right li {
  float: none;
  text-align: center;
}
.circle-icon {
  display: inline-block;
  float: none;
  margin-bottom: 16px;
}
#application h1.hedaing1 {
  line-height: 30px;
}
#application h1.hedaing1::before {
  margin: 71px auto 0;
}
#subscribe > button {
 margin-left: 0;
  margin-top: 10px;
   width: 100%;
}
.email input {
  width: 100%;
}
.android.button-wht > img {
  margin-bottom: 18px;
}
.app-button {
  text-align: center;
}
#feature img {
  width: 100%;
}
a.left.carousel-control {
    left: -20px;
}
a.right.carousel-control {
    right: -20px;
}
.intro {
  background-size: auto 100%;
}
#quote-carousel .col-sm-offset-2 {
  margin-left: 0;
}
.android.button-wht {
  margin-right: 0;
}
}
@media screen and (max-width:480px){
    .android.button-wht > img {
  margin-bottom: 0;
}
.intro .intro-body .brand-heading {
  padding-top: 0;
}
#application h1.hedaing1::before {
  margin: 46px auto 0;
}
.app-button {
  text-align: left;
}
}

@media screen and (min-width:400px) and (max-width:414px) {
#application h1.hedaing1::before {
    margin: 46px auto 0;
}
.intro {
    padding: 124px 0 104px;
}
.android.button-wht > img {
  margin-bottom: 0;
}
}

@media screen and (min-width:370px) and (max-width:375px){
    .android.button-wht > img {
    margin-bottom: 11px;
}
h1.hedaing, h1.hedaing1 {
    font-size: 24px ; 
}
}
@media screen and (max-width:360px){
    .android.button-wht > img {
  margin-bottom: 10px;
}
#application h1.hedaing1::before {
  margin: 71px auto 0;
}
#clientsay h1.hedaing::before {
  margin: 63px auto 0;
}

}
@media screen and (max-width:320px) {
    .intro .intro-body .brand-heading {
    padding-top: 14px;
}
#clientsay h1.hedaing {
    line-height: 26px;
}

}

